@charset "UTF-8";

/* パートナー募集ページ：セクション間隔
---------------------------------------------------------------------------*/
.page_point.partner_point {
    margin: 0;
    padding: 80px 0 0;
}

.page_point.partner_point:last-of-type {
    padding-bottom: 120px;
}

@media screen and (max-width:768px) {

    .page_point.partner_point {
        padding-top: 50px;
    }

    .page_point.partner_point:last-of-type {
        padding-bottom: 80px;
    }

}